Subject: bug#13460: Issue to change dictionary when using hunspell on emacs

From: Stefan Monnier <[email-masked]>
Date: Thu, 17 Jan 2013 11:31:00 -0500

> There is a second issue I forgot, one needs to get info from the installed
> .aff files, so all them must be completely opened to look for that info
> (OTHERCHARS and friends) and I'd expect that to slow Emacs init a bit.

We don't have to do that just to get the list of languages: it can be
delayed to the moment a particular language is selected.

        Stefan